/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         var slideCount = 1;
         //cambiar según el número de slides
         var numOfSlides = 30;
         sym.$("textTotal").html("of " + numOfSlides);
         sym.getSymbol("slide_"+slideCount).stop(0);
         sym.showSlide = function (slideDirection){
         	slideCount = slideCount + slideDirection;
         
         	//Beyond 22, change to 1
         	if (slideCount > numOfSlides){ slideCount = numOfSlides};
         
         	//Less than 1, change to the very last photo
         	if (slideCount < 1){ slideCount = 1};
         
         	//Change the text number to the current photo
         	sym.$("textCount").html(slideCount);
                 sym.getSymbol("slide_"+slideCount).stop(0);
                 sym.getComposition().getStage().stop("slide_"+slideCount);
         
         }
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_1'));
         //textos
         $(sym.lookupSelector("momento")).html("TAREA");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Características de una colección de animales.");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_2'));
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         //EC.loadComposition("composiciones/01_02/index.html", sym.getSymbol('Slide_3'));
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_4'));
         //textos
         
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_5'));
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_2'));
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_7'));
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 7000, function(sym, e) {
         sym.stop();
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_8'));
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8000, function(sym, e) {
         sym.stop();
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_9'));
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9000, function(sym, e) {
         sym.stop();
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_10'));
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_11'));
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 11000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_12'));
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 12000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_13'));
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 13000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_14'));
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 14000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_15'));
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 15000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_16'));
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 16000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_17'));
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 17000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_18'));
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 18000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_19'));
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 19000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_20'));
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 20000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_21'));
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 21000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_22'));
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 22000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_23'));
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 23000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_24'));
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 24000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_25'));
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 25000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_26'));
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 27000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_28'));
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 28000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_29'));
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 29000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_30'));
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 26000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('Slide_27'));
         
         
         //textos
         $(sym.lookupSelector("momento")).html("CONTENIDO");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_next'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_hotspot_area_next}", "mouseover", function(sym, e) {
         // detener la línea de tiempo en la posición determinada (ms o etiqueta)
         sym.stop('over');

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_area_next}", "mousedown", function(sym, e) {
         // detener la línea de tiempo en la posición determinada (ms o etiqueta)
         sym.stop('down');

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_area_next}", "mouseout", function(sym, e) {
         sym.stop('normal');

      });
      //Edge binding end

      

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_area_next}", "mouseup", function(sym, e) {
         // detener la línea de tiempo en la posición determinada (ms o etiqueta)
         sym.stop('up');
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_area_next}", "click", function(sym, e) {
         sym.getComposition().getStage().showSlide(1);

      });
      //Edge binding end

   })("bt_next");
   //Edge symbol end:'bt_next'

   //=========================================================
   
   //Edge symbol: 'bt_back'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_area_back}", "mouseover", function(sym, e) {
         // detener la línea de tiempo en la posición determinada (ms o etiqueta)
         sym.stop('over');
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_area_back}", "mousedown", function(sym, e) {
         // detener la línea de tiempo en la posición determinada (ms o etiqueta)
         sym.stop('down');

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_area_back}", "mouseup", function(sym, e) {
         // detener la línea de tiempo en la posición determinada (ms o etiqueta)
         sym.stop('up');
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_area_back}", "mouseout", function(sym, e) {
         // detener la línea de tiempo en la posición determinada (ms o etiqueta)
         sym.stop('normal');
         

      });
      //Edge binding end

      

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_area_back}", "click", function(sym, e) {
         sym.getComposition().getStage().showSlide(-1);

      });
      //Edge binding end

   })("bt_back");
   //Edge symbol end:'bt_back'

   //=========================================================
   
   //Edge symbol: 'Slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${_bt_01}", "click", function(sym, e) {
         sym.getSymbol("bt_01").stop("down");
         sym.getSymbol("bt_02").stop("up"); 
         sym.getSymbol("bt_03").stop("up"); 
         sym.getSymbol("bt_04").stop("up"); 
         sym.getSymbol("bt_05").stop("up");
         
         // Mostrar un elemento 
         sym.$("sombras_01").show();
         sym.$("opacidad_01").show();
         
         // Ocultar un elemento 
         sym.$("sombras_02").hide();
         sym.$("sombras_03").hide();
         sym.$("sombras_04").hide();
         sym.$("sombras_05").hide();
         sym.$("opacidad_02").hide();
         sym.$("opacidad_03").hide();
         sym.$("opacidad_04").hide();
         sym.$("opacidad_05").hide();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_05}", "click", function(sym, e) {
         sym.getSymbol("bt_05").stop("down");
         sym.getSymbol("bt_02").stop("up"); 
         sym.getSymbol("bt_03").stop("up"); 
         sym.getSymbol("bt_04").stop("up"); 
         sym.getSymbol("bt_01").stop("up");  
         
         // Mostrar un elemento 
         sym.$("sombras_05").show();
         sym.$("opacidad_05").show();
         
         // Ocultar un elemento 
         sym.$("sombras_01").hide();
         sym.$("sombras_02").hide();
         sym.$("sombras_03").hide();
         sym.$("sombras_04").hide();
         sym.$("opacidad_01").hide();
         sym.$("opacidad_02").hide();
         sym.$("opacidad_03").hide();
         sym.$("opacidad_04").hide();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_04}", "click", function(sym, e) {
         sym.getSymbol("bt_04").stop("down");
         sym.getSymbol("bt_02").stop("up"); 
         sym.getSymbol("bt_03").stop("up"); 
         sym.getSymbol("bt_01").stop("up"); 
         sym.getSymbol("bt_05").stop("up");  
         
         // Mostrar un elemento 
         sym.$("sombras_04").show();
         sym.$("opacidad_04").show();
         
         // Ocultar un elemento 
         sym.$("sombras_01").hide();
         sym.$("sombras_02").hide();
         sym.$("sombras_03").hide();
         sym.$("sombras_05").hide();
         sym.$("opacidad_01").hide();
         sym.$("opacidad_02").hide();
         sym.$("opacidad_03").hide();
         sym.$("opacidad_05").hide();
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_03}", "click", function(sym, e) {
         sym.getSymbol("bt_03").stop("down");
         sym.getSymbol("bt_02").stop("up"); 
         sym.getSymbol("bt_01").stop("up"); 
         sym.getSymbol("bt_04").stop("up"); 
         sym.getSymbol("bt_05").stop("up"); 
         
         // Mostrar un elemento 
         sym.$("sombras_03").show();
         sym.$("opacidad_03").show();
         
         // Ocultar un elemento 
         sym.$("sombras_01").hide();
         sym.$("sombras_02").hide();
         sym.$("sombras_04").hide();
         sym.$("sombras_05").hide();
         sym.$("opacidad_01").hide();
         sym.$("opacidad_02").hide();
         sym.$("opacidad_04").hide();
         sym.$("opacidad_05").hide();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_02}", "click", function(sym, e) {
         sym.getSymbol("bt_02").stop("down");
         sym.getSymbol("bt_01").stop("up"); 
         sym.getSymbol("bt_03").stop("up"); 
         sym.getSymbol("bt_04").stop("up"); 
         sym.getSymbol("bt_05").stop("up"); 
         
         // Mostrar un elemento 
         sym.$("sombras_02").show();
         sym.$("opacidad_02").show();
         
         // Ocultar un elemento 
         sym.$("sombras_01").hide();
         sym.$("sombras_03").hide();
         sym.$("sombras_04").hide();
         sym.$("sombras_05").hide();
         sym.$("opacidad_01").hide();
         sym.$("opacidad_03").hide();
         sym.$("opacidad_04").hide();
         sym.$("opacidad_05").hide();
         

      });
      //Edge binding end

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

   //=========================================================
   
   //Edge symbol: 'bt_cuernos'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_cuernos");
   //Edge symbol end:'bt_cuernos'

   //=========================================================
   
   //Edge symbol: 'bt_plumas'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_plumas");
   //Edge symbol end:'bt_plumas'

   //=========================================================
   
   //Edge symbol: 'bt_orejas'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_orejas");
   //Edge symbol end:'bt_orejas'

   //=========================================================
   
   //Edge symbol: 'bt_mascotas'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_mascotas");
   //Edge symbol end:'bt_mascotas'

   //=========================================================
   
   //Edge symbol: 'bt_ninguna'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_ninguna");
   //Edge symbol end:'bt_ninguna'

   //=========================================================
   
   //Edge symbol: 'sombras_01'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

   })("sombras_01");
   //Edge symbol end:'sombras_01'

   //=========================================================
   
   //Edge symbol: 'sombras_02'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

   })("sombras_02");
   //Edge symbol end:'sombras_02'

   //=========================================================
   
   //Edge symbol: 'sombras_03'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

   })("sombras_03");
   //Edge symbol end:'sombras_03'

   //=========================================================
   
   //Edge symbol: 'sombras_04'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

   })("sombras_04");
   //Edge symbol end:'sombras_04'

   //=========================================================
   
   //Edge symbol: 'sombras_05'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

   })("sombras_05");
   //Edge symbol end:'sombras_05'

   //=========================================================
   
   //Edge symbol: 'bt_01'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_01");
   //Edge symbol end:'bt_01'

   //=========================================================
   
   //Edge symbol: 'bt_02'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_02");
   //Edge symbol end:'bt_02'

   //=========================================================
   
   //Edge symbol: 'bt_03'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_03");
   //Edge symbol end:'bt_03'

   //=========================================================
   
   //Edge symbol: 'bt_04'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_04");
   //Edge symbol end:'bt_04'

   //=========================================================
   
   //Edge symbol: 'bt_05'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_05");
   //Edge symbol end:'bt_05'

})(jQuery, AdobeEdge, "EDGE-5531445");